---
# Load distro specific variables
- include_vars: "{{ ansible_distribution | lower }}.yml"
  tags: always
  ignore_errors: True
- include_vars: "{{ ansible_fqdn | lower }}.yml"
  ignore_errors: True

- block:
  - include_tasks: install_influxdb.yml
  - include_tasks: install_grafana.yml

# vim: ts=2 sw=2